CDQAG(3)

SYNOPSIS
SUBROUTINE CDQAG (LUN, KPRINT, IPASS)

NAME
cdqag - Quick check for DQAG.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (CQAG-S, CDQAG-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
D1MACH, DF1G, DF2G, DF3G, DPRIN, DQAG

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)